Bug 1371597 - DOCUMENTATION: cache volume extension doesn't work
Summary: DOCUMENTATION: cache volume extension doesn't work
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: lvm2   
(Show other bugs)
Version: 7.2
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Jonathan Earl Brassow
QA Contact: cluster-qe@redhat.com
Steven J. Levine
URL:
Whiteboard:
Keywords: Documentation
Depends On: 1189111 1233909 1251280
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-30 15:10 UTC by Jonathan Earl Brassow
Modified: 2017-10-30 12:52 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Support for caching thinly-provisioned logical volumes with limitations Red Hat Enterprise Linux 7.3 provides the ability to cache thinly provisioned logical volumes. This brings caching benefits to all the thin logical volumes associated with a particular thin pool. However, when thin pools are set up in this way, it is not currently possible to grow the thin pool without removing the cache layer first. This also means that thin pool auto-grow features are unavailable. Users should take care to monitor the fullness and consumption rate of their thin pools to avoid running out of space. Refer to the lvmthin(7) man page for information on thinly-provisioned logical volume and the lvmcache(7) man page for information on LVM cache volumes.
Story Points: ---
Clone Of: 1251280
Environment:
Last Closed: 2016-09-19 21:06:17 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Jonathan Earl Brassow 2016-08-30 15:16:45 UTC
Thin-pools are normally capable of auto-growing as they become full - preventing more serious issues when a pool completely fills.  This ability is unavailable when there is  a cache layer on top of the ThinDataLV.  Users must be notified of this limitation via a release note.

Comment 3 Jonathan Earl Brassow 2016-09-19 21:06:17 UTC
Closing this bug now that the proper documentation is in the release notes.


Note You need to log in before you can comment on or make changes to this bug.